RubyGems Navigation menu

dm-parse 0.3.20

An extension to make DataMapper working on Parse.com

Gemfile
          gem 'dm-parse', '~> 0.3.20'
  
  
  
  
  
  
  

install
          gem install dm-parse
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 25,200

For this version 911

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.20 - January 7, 2013 (16 KB)
  2. 0.3.19 - January 7, 2013 (16 KB)
  3. 0.3.18 - August 29, 2012 (16 KB)
  4. 0.3.17 - August 28, 2012 (16 KB)
  5. 0.3.16 - August 16, 2012 (16 KB)
Show all versions (26 total)